Subject: [lojban] Re: sumtcita needed, badly.

From: Rob Speer <[email-masked]>
Date: Sat, 8 Feb 2003 04:46:03 -0500

On Sat, Feb 08, 2003 at 12:32:22AM -0800, Robin Lee Powell wrote:
> I can't even count the number of times in conversational lojban that
> I've wanted a sumtcita for *any* word that has a 'topic' or 'subject of
> discussion' sort of place.
> 
> It's also pretty sad that there's no analogue to cusku with a subject
> place i.e. expression on a topic. cusku requires actual *text* in the
> second place, which just blows my mind; I can't think of any reason for
> that.

Um, {tavla}?

x1 talks/speaks to x2 __about subject x3__ in language x4

So the places are in a different order; that shouldn't matter, though.
-- 
mu'o mi'e rab.spir